[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.GetControlBounds

GetControlBounds - finds the bounding rectangle of the specified control

## Declaration

Source position: ldocktree.pas line 240

`public procedure TCustomAnchoredDockManager.GetControlBounds(`
`Control: TControl;`
`out AControlBounds: TRect`
`); override;`

## See also

TDockManager.GetControlBounds |  | Returns the zone bounds of a docked control.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .